#Configuración del datasource con H emulator
spring.h2.console.enabled=true
spring.h2.console.path=/user_db

spring.datasource.url=jdbc:h2:mem:testdb
spring.datasource.driverClassName=org.h2.Driver
spring.datasource.username=root
spring.datasource.password=root


#Configuraciones JPA
spring.jpa.open-in-view=true

#Puerto del servidor Tomcat
server.port=8181
